<form>
    {{#if advantage}}
    <div class="form-group">
        <label>{{localize "CTHACK.Condition"}}</label>{{localize "CTHACK.AdvantageFromCondition"}}
    </div>
    {{/if}}
    {{#if disadvantage}}
    <div class="form-group">
        <label>{{localize "CTHACK.Condition"}}</label>{{localize "CTHACK.DisadvantageFromCondition"}}
    </div>
    {{/if}}
    {{#if (stringNeitherNullEmpty abilitiesAdvantages)}}
    <div class="form-group">
        <label>{{localize "CTHACK.Advantages"}}</label>{{{abilitiesAdvantages}}}
    </div>
    {{/if}}
    {{#if (eq rollType "Save")}}
    <div class="form-group">
        <label>{{localize "CTHACK.RollModifier"}}</label>
        <input class="field-value" name="modifier" type="text" value="" data-dtype="Number">
    </div>
    {{/if}}
    <div class="form-group">
        <label>{{ localize "CTHACK.RollMode" }}</label>
        <select name="rollMode">
        {{#select rollMode}}
        {{#each rollModes as |label mode|}}
            <option value="{{mode}}">{{localize label}}</option>
        {{/each}}
        {{/select}}
        </select>
    </div>
</form>
